Bug 1028705 - Computer hangs up during the boot process
Computer hangs up during the boot process
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: extlinux-bootloader (Show other bugs)
19
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-09 14:31 EST by dlelliott99
Modified: 2015-02-17 14:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:09:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Photo of log screen when hung (599.60 KB, image/jpeg)
2013-11-09 16:48 EST, Brent R Brian
no flags Details
/var/log/messages file (328.69 KB, text/x-csrc)
2013-11-09 16:50 EST, Brent R Brian
no flags Details
/var/log/messages of cold start, ctrl-alt-del and warm restart (307.07 KB, text/plain)
2014-06-09 20:29 EDT, Jim Haynes
no flags Details

  None (edit)
Description dlelliott99 2013-11-09 14:31:20 EST
Description of problem:During the boot process, everything goes fine until just after the:  started sendmail mail transport client.
Everything then stops cold. The next commands that appear about 10-30 seconds later are:
[Failed] Failed to start GNOME Display manager
See: systemctl status gdm.service for details

I have four desktops and one notebook that are now inoperable. Fortunately, I still have one desktop that I have not yet updated and will not.

The updates were all installed Nov. 9, 2013 during the late morning.


Version-Release number of selected component (if applicable):


How reproducible:Very!!


Steps to Reproduce:This happened during the boot process. No steps needed.
1.
2.
3.

Actual results:Boot up was hung up permanently


Expected results:Boot up would continue as usual.


Additional info:
Comment 1 Brent R Brian 2013-11-09 16:48:45 EST
Created attachment 821986 [details]
Photo of log screen when hung

This is what it looks like with "hung" during "cold boot".
Comment 2 Brent R Brian 2013-11-09 16:50:39 EST
Created attachment 821987 [details]
/var/log/messages file

4 boots

1 cold (hung) followed by 1 warm (OK)

later, another, the same way

1 cold (hung) followed by 1 warm (OK)
Comment 3 Brent R Brian 2013-11-09 17:05:42 EST
For some reason I feel like this is related to 

https://bugzilla.redhat.com/show_bug.cgi?id=967521

Boot the machine COLD, it hangs.

When it hangs, CTRL-ALT-DEL and the warm boot succeeds.

message log and photo enclosed
Comment 4 Jim Haynes 2014-06-09 20:29:47 EDT
Created attachment 906679 [details]
/var/log/messages of cold start, ctrl-alt-del and warm restart
Comment 5 Jim Haynes 2014-06-09 20:33:12 EDT
Well I can't seem to put in a comment and then add an attachment, but I'm
having a similar problem intermittently on a Del Optiplex SX280 and some
other machines.  Cold start, it progresses to where the balloon with "f" is
display, and no further - display manager apparently does not start.
ctrl-alt-F2 does not get a terminal.  Esc doesn't change anything.
ctrl-alt-del reboots and it comes up in working condition.  the attached
/var/log/messages comes from this activity.
Comment 6 Brent R Brian 2014-07-07 09:01:40 EDT
look also at bug 1073128, deleve of /var/log/journal contents resolved problem.
Comment 7 Jim Haynes 2014-07-11 11:57:43 EDT
I can confirm that bug 1073128 covers the problem I am having.
Comment 8 Fedora End Of Life 2015-01-09 15:32:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-02-17 14:09:58 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.